// Localized versions of Info.plist keys
// French
	
"CFBundleGetInfoString" = "1.6 Rev B (v61852a), © 2004-2007 Aspyr Media, Inc. Tous droits réservés.";
"CFBundleDisplayName" = "Les Sims 2";
"CFBundleName" = "Les Sims 2";
